XeNtish icons theme for Claws Mail
----------------------------------


1. Notes and copyrights

   This theme was made mainly from old but popular and freely
   available icons.  Some of them were only scaled down to fit to the
   correct size and some of them were edited with the Gimp.  The watch
   from the mail_send_queue.xpm is the wristwatch from the pclock
   package (http://www.kourakos.com/~awk/programs/pclock/).  The down-
   arrow.xpm was taken from Postilion (http://www.postilion.org).  The
   only original "artwork" is the 'Z' from the mail_sign.xpm, which I
   made with the Gimp and which I put into public domain.  For other
   icons, see the corresponding homepages.


March 2002
Melvin Hadasht
melvin.hadasht@free.fr
http://melvin.hadasht.free.fr/sylpheed/themes